## ekeyd-egd-linux 1.1.2-0maemo0~devel1

=== Makefile ===
OPT ?= -O3
CFLAGS += -g -Wall $(OPT)

ekeyd-egd-linux: egd-linux.o daemonise.o
	$(CC) $(CFLAGS) -o $@ $^

clean:
	rm -f *.o ekeyd-egd-linux

=== debian/changelog ===
ekeyd-egd-linux (1.1.2-0maemo0~devel1) fremantle; urgency=low

  * Initial Release.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 21 Jul 2010 07:32:39 +0200

=== debian/control ===
Source: ekeyd-egd-linux
Section: net
Priority: extra
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3
Homepage: http://www.entropykey.co.uk/

Package: ekeyd-egd-linux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EGD client - refill entropy over TCP
 Refill the kernel entropy pool from a remote Entropy Key
 or any other EGD source.
 .
 See http://www.entropykey.co.uk/ for details.

=== debian/watch ===
version=3
http://www.entropykey.co.uk/res/download/ekeyd-(.*)\.tar\.gz
